/**
 * Flamingo Las Vegas
 */
body, body > footer {
    background-color: #231F20 !important;
}

body > header .logo {
    height: 64px !important;
    margin-top: 0 !important;
}

body > footer {
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    font-size: 11px;
}

body > footer a {
    color: #ffffff;
}

a {
    color: #E6037B;
}

input[type="checkbox"] + label, input[type="radio"] + label {
    color: #333333;
}

input[type="checkbox"] + label:before, input[type="radio"] + label:before {
    color: #E6037B;
}

label {
    color: #333333;
}

.tile footer {
    color: #9e9e9e;
}

.eitherOr span {
    color: #9e9e9e;
}

#content select, input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="number"], input[type="date"] {
    border-bottom: solid 1px rgba(0,0,0,.12);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #E6037B 4%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #E6037B 4%);
    background-position: -300px 0;
    background-size: 300px 100%;
    background-repeat: no-repeat;
}

input[type="submit"].action, .button.action {
    color: #FFFFFF;
    background-color: #E6037B;
}

input[type="submit"].action:active {
    background-color: #515151;
}

button.next, input[type="submit"].next, button.back, input[type="submit"].back {
    color: #E6037B;
    background-color: #FFFFFF;
    border: 1px solid #E6037B;
    font-weight: normal;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
}

button.next:hover, input[type="submit"].next:hover, button.next:active, input[type="submit"].next:active,
button.back:hover, input[type="submit"].back:hover, button.back:active, input[type="submit"].back:active{
    color: #FFFFFF;
    background-color: #E6037B;
}

header {
    background-color: #E6037B;
}

#user {
    color: #FFFFFF;
}

#user a {
    color: #FFFFFF;
}

#language {
    color: #FFFFFF;
}

#reservationSummary, #stepsBar {
    background-color: #E9E9E9;
}

#reservationSummary h1 {
    color: #1b5e20;
}

#reservationSummary h2 {
    color: #515151;
}

#reservationSummary .resDetails table th .material-icons {
    color: #E6037B;
}

#reservationSummary .resDetails table th {
    color: #333333;
}

#reservationSummary .resDetails table td, #reservationSummary .resDetails table a {
    color: #333333;
}

#reservationSummary .calendar h3 {
    background-color: #E6037B;
    color: #FFFFFF;
}

#reservationSummary .calendar .monthDayNumber {
    color: #E6037B;
}

#reservationSummary .calendar .weekday {
    color: #F7B3D7;
}

#reservationSummary .calendar .nights{
    color: #E6037B;
}

.tabs .tab {
    color: #888888;
}

.tabs .tab.selected {
    color: #261a0f;
}

.tabs .tab.selected:after {
    background-color: #E6037B;
}

.tabs .tab.selectable:hover:after {
    background-color: #E6037B;
}

#content {
    background-color: #F3F3F5;
}

.panel {
    color: #333333;
}

.panel h2 {
    background-color: #515151;
    color: #ffffff;
}

.panel .termsText {
    background-color: #F2F2F2;
}

.panel table.summary tr:nth-child(odd) {
    background-color: #F2F2F2;
}

#acuantFaceMatch {
    background-color: #fbf2ea;
}

.tile h2 img.selected {
    border: 2px solid #9e9e9e;
}

#reservationSummary .weather .forecast h2 {
    color: #515151;
}

#reservationSummary .weather .forecast h3 {
    color: #E6037B;
}

.weather .temperature .high {
    color: #E6037B;
}

table.folio tr.ui-datatable-odd, table.folio tr.ui-expanded-row-content td .folioQuestion.ui-datatable-odd {
    background-color: #F2F2F2;
}

body.processing {
    background-color: #F3F3F5 !important;
}

.roomType {
    background-color: #FFFFFF;
}

.roomType h2 {
    color: #0d2537;
}

.roomType .cost {
    color: #4a4a4a;
}

.roomType .button input[type="radio"] + label, .roomType .button input[type="radio"] + label:before {
    color: #FFFFFF;
}

#RoomTypeDetailPanel .selectedImage i, .roomType .selectedImage i {
    color: #FFFFFF;
}

#RoomTypeDetailPanel .selectedImage i:hover, .roomType .selectedImage i:hover {
    color: #FFFFFF;
}

#RoomTypeDetailPanel .thumbnail {
    border-color: #FFFFFF;
}

#RoomTypeDetailPanel .thumbnails .selected {
    border-color: #ff6600;
}

#RoomTypeComparePanel table tbody tr:nth-child(odd) {
    background-color: #fbf2ea !important;
}

.specialOffer {
    background-color: #FFFFFF;
}

.specialOffer h2 {
    color: #0d2537;
}

.specialOffer .cost {
    color: #4a4a4a;
}

.specialOffer .button input[type="checkbox"] + label, .specialOffer .button input[type="checkbox"] + label:before {
    color: #FFFFFF;
}

@media screen and (max-width: 715px) { 
    body > header .logo {
        height: 40px !important;
        margin-top: 5px !important;
    }
}
